{% extends "base.html.twig" %}

{% block body %}
	<div class="row">
		<h3>
			Nom :
			{{ student.FirstName }}
		</h3>
	</div>

	<div class="row">
		<h3>
			Prénom :
			{{student.LastName}}
		</h3>
	</div>

	<div class="row">
		<h3>
			Departement :
			{% if student.Departement ==null %}
				Aucun
			{% else %}
				{{student.Departement.Name}}
			{% endif %}
		</h3>
	</div>

	<div class="row">
		<h3>
			Numero étudiant :
			{{student.NumEtud}}
		</h3>
	</div>

{% endblock %}
